@font-face {
  font-family: "Libre Franklin";
  src:
    url("../assets/fonts/LibreFranklin-Thin.woff2") format("woff2"),
    url("../assets/fonts/LibreFranklin-Thin.woff") format("woff");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Libre Franklin";
  src:
    url("../assets/fonts/LibreFranklin-Thin_1.woff2") format("woff2"),
    url("../assets/fonts/LibreFranklin-Thin_1.woff") format("woff");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Libre Franklin";
  src:
    url("../assets/fonts/LibreFranklin-ThinItalic.woff2") format("woff2"),
    url("../assets/fonts/LibreFranklin-ThinItalic.woff") format("woff");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Libre Franklin";
  src:
    url("../assets/fonts/LibreFranklin-SemiBoldItalic.woff2") format("woff2"),
    url("../assets/fonts/LibreFranklin-SemiBoldItalic.woff") format("woff");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Libre Franklin";
  src:
    url("../assets/fonts/LibreFranklin-SemiBold.woff2") format("woff2"),
    url("../assets/fonts/LibreFranklin-SemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Libre Franklin";
  src:
    url("../assets/fonts/LibreFranklin-Regular.woff2") format("woff2"),
    url("../assets/fonts/LibreFranklin-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Libre Franklin";
  src:
    url("../assets/fonts/LibreFranklin-MediumItalic.woff2") format("woff2"),
    url("../assets/fonts/LibreFranklin-MediumItalic.woff") format("woff");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Libre Franklin";
  src:
    url("../assets/fonts/LibreFranklin-Medium.woff2") format("woff2"),
    url("../assets/fonts/LibreFranklin-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Libre Franklin";
  src:
    url("../assets/fonts/LibreFranklin-LightItalic.woff2") format("woff2"),
    url("../assets/fonts/LibreFranklin-LightItalic.woff") format("woff");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Libre Franklin";
  src:
    url("../assets/fonts/LibreFranklin-Light.woff2") format("woff2"),
    url("../assets/fonts/LibreFranklin-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Libre Franklin";
  src:
    url("../assets/fonts/LibreFranklin-ThinItalic_1.woff2") format("woff2"),
    url("../assets/fonts/LibreFranklin-ThinItalic_1.woff") format("woff");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Libre Franklin";
  src:
    url("../assets/fonts/LibreFranklin-Italic.woff2") format("woff2"),
    url("../assets/fonts/LibreFranklin-Italic.woff") format("woff");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Libre Franklin";
  src:
    url("../assets/fonts/LibreFranklin-ExtraLightItalic.woff2") format("woff2"),
    url("../assets/fonts/LibreFranklin-ExtraLightItalic.woff") format("woff");
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Libre Franklin";
  src:
    url("../assets/fonts/LibreFranklin-ExtraLight.woff2") format("woff2"),
    url("../assets/fonts/LibreFranklin-ExtraLight.woff") format("woff");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Libre Franklin";
  src:
    url("../assets/fonts/LibreFranklin-ExtraBoldItalic.woff2") format("woff2"),
    url("../assets/fonts/LibreFranklin-ExtraBoldItalic.woff") format("woff");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Libre Franklin";
  src:
    url("../assets/fonts/LibreFranklin-ExtraBold.woff2") format("woff2"),
    url("../assets/fonts/LibreFranklin-ExtraBold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Libre Franklin";
  src:
    url("../assets/fonts/LibreFranklin-BoldItalic.woff2") format("woff2"),
    url("../assets/fonts/LibreFranklin-BoldItalic.woff") format("woff");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Libre Franklin";
  src:
    url("../assets/fonts/LibreFranklin-Bold.woff2") format("woff2"),
    url("../assets/fonts/LibreFranklin-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Libre Franklin";
  src:
    url("../assets/fonts/LibreFranklin-BlackItalic.woff2") format("woff2"),
    url("../assets/fonts/LibreFranklin-BlackItalic.woff") format("woff");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Libre Franklin";
  src:
    url("../assets/fonts/LibreFranklin-Black.woff2") format("woff2"),
    url("../assets/fonts/LibreFranklin-Black.woff") format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

/* #### Generated By: http://font.download #### */
@font-face {
  font-family: "Georgia Regular";
  font-style: normal;
  font-weight: normal;
  src:
    local("Georgia Regular"),
    url("../assets/fonts/georgia.woff") format("woff");
}

@font-face {
  font-family: "Georgia Italic";
  font-style: normal;
  font-weight: normal;
  src:
    local("Georgia Italic"),
    url("../assets/fonts/georgiai.woff") format("woff");
}

@font-face {
  font-family: "Georgia Bold";
  font-style: normal;
  font-weight: normal;
  src:
    local("Georgia Bold"),
    url("../assets/fonts/georgiab.woff") format("woff");
}

@font-face {
  font-family: "Georgia Bold Italic";
  font-style: normal;
  font-weight: normal;
  src:
    local("Georgia Bold Italic"),
    url("../assets/fonts/georgiaz.woff") format("woff");
}

@font-face {
  font-family: "Noto Kufi Arabic";
  font-style: bold;
  font-weight: 900;
  src:
    url("../assets/fonts/noto-kufi-arabic-arabic-900-normal.woff2")
      format("woff2"),
    url("../assets/fonts/noto-kufi-arabic-arabic-900-normal.woff")
      format("woff");
}

@font-face {
  font-family: "Markazi Text";
  font-style: normal;
  font-weight: 400;
  src:
    url("../assets/fonts/markazi-text-arabic-400-normal.woff2") format("woff2"),
    url("../assets/fonts/markazi-text-arabic-400-normal.woff") format("woff");
}

@font-face {
  font-family: "Markazi Text";
  font-style: normal;
  font-weight: 500;
  src:
    url("../assets/fonts/markazi-text-arabic-500-normal.woff2") format("woff2"),
    url("../assets/fonts/markazi-text-arabic-500-normal.woff") format("woff");
}

@font-face {
  font-family: "Markazi Text";
  font-style: normal;
  font-weight: 600;
  src:
    url("../assets/fonts/markazi-text-arabic-600-normal.woff2") format("woff2"),
    url("../assets/fonts/markazi-text-arabic-600-normal.woff") format("woff");
}

@font-face {
  font-family: "Markazi Text";
  font-style: normal;
  font-weight: 700;
  src:
    url("../assets/fonts/markazi-text-arabic-700-normal.woff2") format("woff2"),
    url("../assets/fonts/markazi-text-arabic-700-normal.woff") format("woff");
}
